@import url(//fonts.googleapis.com/css?family=Merriweather);

/* ============================= global ====================== */
html {
	height: 100%;
	font: normal 12px Arial;
	color: #000;
}

noscript a {
	display: block;
	width: 938px;
	height: 118px;
	background: #ffffff url(../_images/chrome/js_error.gif) center no-repeat;
	margin: 0 auto;
	border: solid 1px #990000;
	border-top: none;
}

/* Modal Dialogs */
.modal {
	display:none;
	cursor: default;
}


/* ======================== buttons ======================== */

/*.footer_wrapper{ background:url(../_images/chrome/bottom_background.jpg) bottom center repeat-x; padding:0; }*/




/* ======================== nice wrapper ======================== */
.nice_wrapper
{
    background:url(../_images/chrome/crowd.jpg) bottom center; padding:10px; font-size:35px;
    background:; font-family: 'Lobster'; line-height:35px; text-align:center; color:black;
}





/* ======================== homepage slide captions ======================== */
.sld-item {
  position: relative;
}
.sld-desc {
  position: absolute;
  bottom: 0;
  right: 0;
  background:url(../_images/chrome/black_fiftypercent.png);
  padding:15px;
 }
.sld-desc h4 {
  font-weight: bold;
  line-height: 1;
  margin: 0 0 10px 0;
  color:white !important;
  font-size:2em;
}
.sld-desc.right {
  text-align: right;
}



/* ============================= validation ====================== */
.val_sum {
	color: #ff0000;
	margin: 0 0 10px 0;
	background: url(../_images/icons/error_icon.png) no-repeat;
	font-weight: bold;
	padding: 0 0 0 25px;
}
.val_sum ul {
	color: #ff0000;
	margin: 10px 0 0 0;
	font-weight: normal;
	list-style-type: none;
}
.val_sum li {
	margin: 0 0 3px 0;
}
.error_msg {
	color: #000000;
	font-weight: bold;
}

/* ============================= icon definitions ====================== */
/* standard set */
.tick_icon, .star_icon, .info_icon, .error_icon, .ticket_icon, .ajax_loader_circle_icon, .ajax_loader_bar_icon, .date_icon, .date_error_icon {
	padding: 5px 0 5px 20px;
	margin: 0;
	height: 1%; /* this is to make the background image work in ie (ie sucks, ie sucks repeat after me, ie sucks) */
}
.tick_icon {
	background: url(../_images/icons/accept_icon.png) no-repeat 0% 50%;
}
.star_icon {
	background: url(../_images/icons/req_field_star.png) no-repeat 0% 50%;
}
.info_icon {
	background: url(../_images/icons/info_icon.png) no-repeat 0% 50%;
}
.error_icon {
	background: url(../_images/icons/error_icon.png) no-repeat 0% 50%;
}
.ticket_icon {
	background: url(../_images/icons/ticket_icon.png) no-repeat 0% 50%;
	padding-left: 30px;
}
.ajax_loader_circle_icon {
	background: url(../_images/icons/ajax_loader_circle_icon.gif) no-repeat 0% 50%;
}
.ajax_loader_bar_icon {
	background: url(../_images/icons/ajax_loader_bar_icon.gif) no-repeat 0% 50%;
}
.req_field {
	background: url(../_images/icons/req_field_star.png) no-repeat top left;
	padding: 0 20px 5px 0;
}
.date_icon {
    background: url(../_images/icons/date_icon.gif) no-repeat 0% 50%;
}
.date_error_icon {
    padding: 0 0 0 22px;
    background: url(../_images/icons/date_error_icon.gif) no-repeat 0% 50%;
}

.info_block,
.error_block {
	margin: 5px 0 5px 0;
	padding: 4px 4px 5px 22px;
	border: 1px dotted #999;
	line-height:17px;
	color:black;
	overflow:auto;
}
.info_block {
	background: #FDD url(../_images/icons/info_icon.png) no-repeat 2px 3px;
}
.error_block {
	background: #FDD url(../_images/icons/error_icon.png) no-repeat 2px 3px;
}

.additional_ticket_info {
	font-size: 11px;
}

.additional_ticket_info ul {
	margin-bottom: 0;
}
.additional_ticket_info li {
	margin-left: 20px;
	margin-bottom: 0;
}


/* ============================= form ====================== */
input[type="text"],
input[type="password"],
textarea,
select {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 3px;
	margin: 2px;
	border: 1px solid #999999;
	vertical-align: middle;
}
input[type="text"],
input[type="password"],
textarea {
	
}
input[type="text"]:focus,
input[type="password"]:focus,
textarea:focus,
select:focus {
	border: 1px solid #666666;
}
select,
optgroup {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	padding: 3px;
	margin: 2px;
	border: 1px solid #999999;
	vertical-align: middle;
	width:inherit;
}
label {display:inline;}
/* individual style for cb's and rb's, cascading style for applying to cb/rb groups (.net control) */
input[type="radio"],
input[type="checkbox"] {
	padding: 0;
	margin: 0 2px 0 0;
	border: none;
	vertical-align: middle;
	width: 20px;
}


.twitter_feed{
	border:none; height:300px; padding:0 30px 0 30px;
}

.twitter_feed div{
	background:none;
}

/* Modal Dialogs */
.modal {
	display:none;
	cursor: default;
}

div.modal a.mini_btn {
	background: #1a8c9a;
	color: #ffffff;
	padding: 2px 2px; 
	text-transform: uppercase;
	text-align: center;
	text-decoration: none; 
	font: 10px Arial;
	border: 0;
	margin: 0 10px 10px 0;
	width:100px;
	display:block;
	float:right;
}
div.modal a.mini_btn:hover {
	background: #33cccc;
	color: #ffffff;
}

/* =================== password strength ====================== */

.simplePassMeter {
  border: 1px solid #aaa;
  background-color: #f3f3f3;
  color: #666;
  font-size: 0.8em;
  padding: 1px 5px 0 5px;
  margin-left:2px;
  width: 226px;
}

/*.meterFail { border: 1px solid #daa; background-color: #fdd; }
.meterWarn { border: 1px solid #fd6; background-color: #feb; }
.meterGood { border: 1px solid #ada; background-color: #dfd; }
.meterExcel { border: 1px solid #aad; background-color: #ddf; }*/
.meterFail { border: 1px solid #999999; background-color: #fdd; }
.meterWarn { border: 1px solid #999999; background-color: #feb; }
.meterGood { border: 1px solid #999999; background-color: #dfd; }
.meterExcel { border: 1px solid #999999; background-color: #ddf; }

.simplePassMeterBar { background-color: #ddd; }
.meterFail .simplePassMeterProgress  { background-color: #880000; }
.meterWarn .simplePassMeterProgress  { background-color: #888800; }
.meterGood .simplePassMeterProgress  { background-color: #008800; }
.meterExcel .simplePassMeterProgress { background-color: #00ff00; }

.simplePassMeter p { margin: 0; }
.simplePassMeterIcon { height: 16px; width: 16px; float: left; }
.meterFail .simplePassMeterIcon {
  background-image: url('../_images/icons/delete_icon.png');
  background-repeat: no-repeat;
}
.meterWarn .simplePassMeterIcon {
  background-image: url('../_images/icons/error_icon.png');
  background-repeat: no-repeat;
}
.meterGood .simplePassMeterIcon {
  background-image: url('../_images/icons/accept_icon.png');
  background-repeat: no-repeat;
}
.meterExcel .simplePassMeterIcon {
  background-image: url('../_images/icons/accept_icon.png');
  background-repeat: no-repeat;
}
/*.meterExcel .simplePassMeterIcon { background-position: 0 0; } 
.meterFail .simplePassMeterIcon { background-position: 0 -17px; } 
.meterGood .simplePassMeterIcon { background-position: 0 -34px; } 
.meterWarn .simplePassMeterIcon { background-position: 0 -51px; } */

.simplePassMeterText { margin-left: 2px; }



#likebox-frame{
 border:2px solid #F0F9F4;
 width:894px;
 z-index:10;
 height: 156px;
 overflow: hidden;
 position:relative;
 top:-1px;
 left:-2px;
}
#likebox-frame iframe{
  left:-5px;
  overflow:hidden;
  position:relative;
  top:-1px;
}

p:empty {display:none;}

